Bug 778997 - (SOA-1417) Use mvel 2.0.12
Use mvel 2.0.12
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, JBoss Rules (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER2
Assigned To: trev
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-17 04:08 EDT by Kevin Conner
Modified: 2010-01-04 10:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 10:07:31 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1417 None None None Never

  None (edit)
Description Kevin Conner 2009-07-17 04:08:44 EDT
Date of First Response: 2009-10-29 07:53:10
project_key: SOA

We pulled in mvel 2.0.10 via JBoss Rules but discoverd a bug when smooks was upgraded to use that version.

We tested 2.0.11 and 2.0.12 against smooks, both of which worked, but Mark Proctor had issues with 2.0.11.

We have therefore upgraded our version of mvel to 2.0.12, the platform needs to do likewise.
Comment 1 Kevin Conner 2009-07-17 04:09:03 EDT
Link: Added: This issue depends JBESB-2750
Comment 2 Kevin Conner 2009-07-17 04:09:24 EDT
Link: Added: This issue is related to SOA-1178
Comment 3 trev 2009-10-29 07:53:10 EDT
mvel versions are consistant
Comment 4 Jiri Pechanec 2010-01-04 10:07:31 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.